Bug 719655

Summary: Provide native systemd unit file
Product: [Fedora] Fedora Reporter: Jóhann B. Guðmundsson <johannbg>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qemu-0.15.1-1.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-04 21:23:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
Scripted Startup part from the legacy sysvinit script
none
Native systemd service file ksm
none
Native systemd service file ksmtuned none

Description Jóhann B. Guðmundsson 2011-07-07 11:24:17 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-07-07 11:26:02 EDT
Created attachment 511737 [details]
Scripted Startup part from the legacy sysvinit script

cp ksmexec to /usr/bin
Comment 2 Jóhann B. Guðmundsson 2011-07-07 11:26:32 EDT
Created attachment 511738 [details]
Native systemd service file ksm
Comment 4 Justin M. Forbes 2011-10-05 22:13:04 EDT
This will make the 0.15.1 update coming soon.
Comment 5 Fedora Update System 2011-10-21 16:56:21 EDT
qemu-0.15.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qemu-0.15.1-1.fc16
Comment 6 Fedora Update System 2011-10-21 20:10:23 EDT
Package qemu-0.15.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qemu-0.15.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14698
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2011-11-04 21:23:26 EDT
qemu-0.15.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.